CHECKXML(1)

NAME
checkXML - An XML lint tool for KDE DocBook XML documents.

SYNOPSIS

checkXML [filename]

DESCRIPTION

checkXML is a tool to check for syntax errors in KDE DocBook XML files. It can also be used for other DocBook based XML files, but you should use the less specific xmllint(1) tool if you are not writing or otherwise working on KDE documentation.

SEE ALSO

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.